.blogWrapper {
    font-family: Courier,serif
}
.blogWrapper img:hover, .postTitleWrapper .prevPostIcon:hover, .postTitleWrapper .nextPostIcon:hover { opacity: 0.5; }
.prevPostIcon {
    background-image: url(../images/arrow_left.png);
    background-repeat: no-repeat;
    display: block;
    height: 25px;
    width: 54px;
    float: left;
}
.nextPostIcon {
    background-image: url(../images/arrow_right.png);
    background-repeat: no-repeat;
    display: block;
    height: 25px;
    width: 54px;
    float:right;
}
.postBlock { font-size: 0; font-family: Courier,serif; text-align: center; position: relative; clear: both; }
.postWrapper {
    display: inline-block;
    padding: 50px 0;
    vertical-align: top;
    width: 30.9%;
    text-align: center;
    border-top: 1px solid #acacac;
}
.prevPostText {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
}
.nextPostText {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
}
.prevPostIconBlock {
    display: table-cell;
    vertical-align: middle;
}
.nextPostIconBlock {
    display: table-cell;
    vertical-align: middle;
}
.prevPost { display: table; }
.nextPost { display: table; }
.relatedPostBlock .postWrapper { width: 30.8%; border-bottom: 1px solid #acacac; }
.postBlock > .postWrapper:nth-child(1) {  float: left; /* position: absolute; left: 0; top: 0; */ }
.postBlock > .postWrapper:nth-child(3) {  float: right; /* position: absolute; right: 0; top: 0; */ }
.postBlock > .postWrapper:nth-child(2) {
/*    margin: 0 40px; */
}
.postBlock > .postWrapperTwo:nth-child(1) { position: absolute; left: 0; top: 0;  }
.postBlock > .postWrapperTwo:nth-child(3) { position: absolute; right: 0; top: 0;  }


.featuredTop .postBlock > .postWrapper:nth-child(1) { float: none; padding: 0; border: medium none !important; }

.col-main > .postBlock:nth-last-child(1) > .postWrapper {
    border-bottom: 1px solid #acacac;
}
.featured { border-top: 1px solid #000; margin-top: 30px; }
.featuredTitle { text-align: center; text-transform: uppercase; line-height: 36px; letter-spacing: 1pt; color: #000; }
.featured .postWrapper { border-top: none; padding: 0 0 50px 0; }
.postFilterBlock { font-family: Courier, serif; border-top: 1px solid #000; text-align: center; text-transform: uppercase; line-height: 48px; letter-spacing: 1pt; clear: both; }
.postFilterBlock .centered { display: inline-block; }
.postFilterBy { color: #000;  }
.niceLine { width: 15px; height: 1px; background-color: #acacac; margin: 10px auto; }
.featured .postImage { margin-bottom: 15px; }
.featured .postImage img { width: 100%; }
.postFilterCats {
    border-right: 1px solid #000;
    line-height: 15px;
    padding-left: 7px;
    padding-right: 14px;
}
.featuredTop { font-size: 0; display: table-row; }
.featuredTop .postWrapper { width: 100%; border-top: none;}
.featuredTop > div { vertical-align: middle; display: table-cell; }
.featuredTop > div.featuredTopImage { width: 67%; }
.featuredTop > div.featuredTopImage img { width: 100%; }

.featuredTop > div.featuredTopInfo { width: 33%; background-color: #d0dfee; }
.featuredTop > div.featuredTopInfo .postBlock { width: 84%; margin: 0 auto; }
.featuredTop > div.featuredTopInfo .postBlock h1 { text-transform: inherit; }
.featuredTop > div.featuredTopInfo .postTitle a { color: #000; }

.postInsidedWrapper { border-right: 1px solid #57585b; border-left: 1px solid #57585b;}
.postInside { display: table-cell; width: 67%; vertical-align: top; border-right: 1px solid #57585b; padding: 0 0 0 10px; }
.postInside::before {
    background: #fff;
    content: " ";
    float: right;
    right: -5px;
    position: relative;
    width: 10px;
    height: 10px;
    top: 1px;
}
.relatedPostProducts { display: table-cell; width: 33%; vertical-align: top; padding: 0 10px;  }
.relatedPostTitle { line-height: 46px; padding-top: 2px; letter-spacing: 1pt; }
.postTitleWrapper { display: table; width: 100%; margin-bottom: 30px; margin-top: 10px; }
.postTitleWrapper > div { display: table-cell; vertical-align: middle; width: 25%; }
.postTitleWrapper > div h1 { margin-bottom: 0; text-align: center; font-size: 40px; text-transform: inherit; letter-spacing: 2px; color: #000; }
.postTitleWrapper > div:nth-child(2) { width: 50%; }
.postTitleWrapper > div:nth-last-child(1) { text-align: right; }

.postInsidedWrapper .postContentBlock {
    color: #4d4d4d;
    font-family: "Crimson Text",serif;
    font-size: 24px;
    line-height: 28px;
}

.postInsidedWrapper .fullImageBlock, .postInsidedWrapper .contentWithLeft, .postInsidedWrapper .postContentBlock { margin-bottom: 20px; }
.postInsidedWrapper .contentWithLeft { display: table; font-family: "Crimson Text",serif; font-size: 14px; line-height: 16px;}
.postInsidedWrapper .contentWithLeft > div { display: table-cell; vertical-align: top; }
.postInsidedWrapper .fullImageBlock img { width: 100%; }
.postInsidedWrapper .contentWithLeft .postLeftBlock { width: 25%; color: #808285; }
.postInsidedWrapper .contentWithLeft .postCenterBlock { width: 75%; color: #000; }

.relatedPostBlock { font-family: Courier, serif; border-top: 1px solid #000; text-align: center; color: #000; margin: 10px; }

.blogProductImage img { margin: 0 auto; }

.blogProduct { padding: 20px 0; border-top: 1px solid #57585b; }
.blogProduct > div { text-align: center; }
.blogProduct .brand-name { color: #000;  font-family: Courier; text-transform: uppercase;  }
.blogProduct .product-name { margin-bottom: 0; text-align: center }
.blogProduct .price-box { margin: 0; line-height: 16px; }
.blogProduct .price-box .price {
    color: #000;
    font-family: "Crimson Text",serif;
    font-size: 12px;
}
.postFilterCats.selected a {
    color: #000;
}

.postFilterCats:nth-last-child(1) {
    border-right: none;
}

.postTitle h2 {
    font-size: 16px;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    text-transform:inherit;
    font-family: Courier,serif;
}

.postTitle h3 {
    font-size: 10px;
    margin: 0px;
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 0px;
}

.postContent {
    font-size:12px;
    border-top: 1px solid #57585b;
    padding-top:10px;
    padding-right: 10px;
}

.postContent ul{
    list-style: disc outside;
    margin-bottom: 1.5em;
}

.postContent ul li{
    margin-left: 2em;
}

.postContent ol{
    list-style: decimal outside;
    margin-bottom: 1.5em;
}

.postContent ol li{
    margin-left: 2em;
}

.postDetails {

}

.postBookmarks {
    padding-bottom: 10px;
}

.postBookmarks h4 {

    font-size: 12px;
    font-weight: bold;
}

.postBookmarks a.bm {
    display: inline-block;
}

.postBookmarks img {
    display: inline;
}

.commentWrapper {
    padding-bottom: 15px;
}

.commentContent {
    padding-bottom: 0px;
}

.commentDetails {
    margin-bottom: 5px;
    padding: 0px;
}

.commentDetails h4.username {
    display: inline;
}

.postError {
    font-size: 16px;
}

.tags {
    font-weight: bold;
    padding-bottom: 10px;
}

.tags UL {
    display: inline;
}

.tags UL LI {
    font-weight: normal;
    display: inline;
    padding-right: 6px;
}

.tags h4 {
    font-size: 12px;
    font-weight: bold;
}

.menu-tags, .menu-categories, .menu-recent {
    margin: 5px 9px;
}

.menu-tags h5, .menu-categories h5, .menu-recent h5 {
    font-size: 11px;
}

.block-blog .menu-tags UL LI {
    display: inline;
    padding: 2px;
    margin-left: 10px;
}

.block-blog .menu-categories UL LI {
    margin-left: 10px;
}

.block-blog .menu-recent UL LI {
    margin-left: 10px;
}

.block-blog .menu-recent UL LI a, .block-blog .menu-categories UL LI a, .block-blog .menu-tags UL LI a {
    font-size: 11px;
}

.tagcloud {
    /* text-align:center; */
}

.tag-count-1 {
    font-size: 1em !important;
}

.tag-count-2 {
    font-size: 1.2em !important;
}

.tag-count-3 {
    font-size: 1.4em !important;
}

.tag-count-4 {
    font-size: 1.6em !important;
}

.tag-count-5 {
    font-size: 1.8em !important;
}

.tag-count-6 {
    font-size: 2em !important;
}

.tag-count-7 {
    font-size: 2em !important;
}

.tag-count-8 {
    font-size: 2em !important;
}

.tag-count-9 {
    font-size: 2em !important;
}

.tag-count-10 {
    font-size: 2em !important;
}

.block-blog .head h4 {
    padding-left: 20px;
}

.block-blog .block-title strong {
    background-image: url(../images/icon_blog.png);
    background-repeat: no-repeat;
    padding-left: 21px;
    text-align: left;
}

.postWrapper .poster {
    display: inline;
}

.input-box.aw-blog-comment-area {
    width: 100%;
}

.widget-latest li {
    font-size: 12px;
    padding: 5px 10px;
}

.block-blog .menu-categories {
    margin: 0;
    padding: 5px 9px;
}

A.awblog_current_comment {
    text-decoration: none !important;
    font-weight: bold !important;
}
.blogWrapper + .toolbar { clear: both; }
.blogWrapper .blog-h1{
    font-family: 'Crimson Text', serif;
    font-size: 28px;
    margin-bottom: 0.7em;
}
@media only screen and (min-width: 750px) {
    .relatedPostProducts::before {
        background-color: #57585b;
        width: 10px;
        height: 1px;
        content: " ";
        position: relative;
        display: block;
        float: left;
        right: 10px;
    }
}